#include <Servo.h>

#define SERVOPINH  5 //Horizontal server
#define SERVOPINV  6 //Vertical server

// Horizontal server Settings
Servo horizontal; // Horizontal server
int servoh = 90;   // Default angle

// Vertical server settings
Servo vertical;     // Vertical server
int servov = 90;     // Default angle

void setup()
{
  Serial.begin(9600);
  horizontal.attach(SERVOPINH);
  vertical.attach(SERVOPINV);
  horizontal.write(servoh);
  vertical.write(servov);
}

void loop() 
{

}
